5.1.4.6.3. Check Property in Table Components
Prev | 5.1.4.6. Check Property | Next

#### 5.1.4.6.3. Check Property in Table Components

Check Property at Mouse Position

- Use this action to check the properties for a specific cell in a table.

- To do so you first have to navigate the mouse cursor to the cell for which you want to check the property. You can then check whether a value you enter for a given property matches the actual value for the property.

- Every cell has properties (attributes). These can include the text size, the color etc.

- You must first find out the name of the property you want to check, and then what value it should have.

| This action does not work for Swing AUTs.

Parameters:

- Property Name

- Property Value

- Operator

- Timeout in Millisecs